/* @group Hero Carousel () */

/* @group Horizontal */

.scrollable {
	position:relative;
	overflow:hidden;
	height:450px;
	width: 1000px;
	float: right;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
	margin-right: 10px;
	overflow: hidden;
}

.items div#story01 {
	float:left;
	margin-right: 10px;
	overflow: hidden;
	background-color: #565958;
	color: #FFFFFF;
	width: 200px;
	text-align: left;
	padding: 10px;
	height: 452px;
	font-size: 12px;
}

/* single scrollable item */
.scrollable img {
	float:left;
	margin: 0;
	}

.scrollable img.hover {
	background-color:#123;	
}

/* active item */
.scrollable .active {
	position:relative;
	cursor:default;
}



/* @end */

/* @group Controls */



/* @group Navigator */

/* position and dimensions of the navigator */
.navi {
	margin-left:10px;
	height:19px;
	float: left;
	margin-right: 10px;
}

.navi02 {
	margin-left:10px;
	height:19px;
	float: left;
	margin-right: 10px;
}


/* items inside navigator */
.navi a {
	width:31px;
	height:31px;
	float:left;
	background: url(/css/assets/lr-button.png) no-repeat;
	display:block;
}

/* mouseover state */
.navi a:hover {
		/* background-position:0 -38px; */      
}

/* active state (current page state) */
.navi a.active {
	/* background-position:0 0px; */     
}

/* @end */

/* @group Buttons */

/* this makes it possible to add next button beside scrollable */
.scrollablexxxxx {
	float: right;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(/css/assets/lr-button.png) no-repeat;
	display:block;
	width:31px;
	height:31px;
	float:left;
	cursor:pointer;
}

/* right */
a.right {
	background-position: -31px 0px;
	margin-right: 0px;
	}
		
a.right:hover {
	background-position: -31px 0px;
	}
	
a.right:active {
	background-position: -31px 0px;
	} 


/* left */
a.left {
	margin-left: 0px;
	margin-right: 5px;
} 
a.left:hover {
	background-position:0px 0px;
	}
a.left:active {
	background-position:0px 0px;
	} 


/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	

/* @end */



/* @end */



/* @end */


/* @group Hero Carousel (2) */

/* @group Horizontal2 */

div.items2 div a img {
	border-width: 0;
}

.scrollable2 {
	position:relative;
	overflow:hidden;
	height:248px;
	width: 1000px;
	float: right;
	border-top: 1px solid #A8A9AC;
	border-bottom: 1px solid #A8A9AC;
	border-left: 1px solid #A8A9AC;
	background-color: #FFFFFF;
}

.scrollable2 .items2 {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
	background-color: transparent;
}

.items2 div {
	float:left;
	margin-right: 0px;
	overflow: hidden;
}

/* single scrollable item */
div#carousel2 div.scrollable2 div.items2 div img {
	float:left;
	margin: 0;
	width: 249px;
	height: 248px;
	border-right: 1px solid #A8A9AC;
	background-color: #FFFFFF;
}

/* active item */
.scrollable2 .active2 {
	position:relative;
	cursor:default;
}



/* @end */

/* @group Controls */



/* @group Navigator */

/* position and dimensions of the navigator */
.navi2 {
	margin-left:10px;
	height:19px;
	float: left;
	margin-right: 10px;
}

/* items inside navigator */
.navi2 a {
	width:31px;
	height:31px;
	float:left;
	background: url(/css/assets/lr-button.png) no-repeat;
	display:block;
}

/* mouseover state */
.navi2 a:hover {
		/* background-position:0 -38px; */      
}

/* active state (current page state) */
.navi2 a.active {
	/* background-position:0 0px; */     
}

/* @end */

/* @group Buttons */

/* this makes it possible to add next button beside scrollable */
.scrollablexxxxx {
	float: right;
}

/* prev, next, prevPage and nextPage buttons */
a.browse2 {
	background:url(/css/assets/lr-button.png) no-repeat;
	display:block;
	width:31px;
	height:31px;
	float:left;
	cursor:pointer;
}

/* right */
a.right2 {
	background-position: -31px 0px;
	margin-right: 0px;
	}
		
a.right2:hover {
	background-position: -31px 0px;
	}
	
a.right2:active {
	background-position: -31px 0px;
	} 

/* left */
a.left2 {
	margin-left: 0px;
	margin-right: 5px;
} 
a.left2:hover {
	background-position:0px 0px;
	}
a.left2:active {
	background-position:0px 0px;
	} 

/* disabled navigational button */
a.disabled2 {
	visibility:hidden !important;		
} 	

/* @end */
/* @end */
/* @end */